span.Telefon:before,
span.E-Mail:before,
span.Fax:before,
span.Facebook:before,
span.Instagram:before {
    display:inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    margin-right: 5px;
    width: 1.28571429em;
    text-align: center;

}

span.Telefon:before {
    content: "\f095";
}

span.E-Mail:before {
    content: "\f0e0";

}

span.Fax:before {
    content: "\f1ac";

}

span.Facebook:before {
    content: "\f082";

}

span.Instagram:before {
    content: "\f16d";

}

a.buttonLink {
    color: #4c4c4c;
    border: 1px solid #4c4c4c;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 20px;
    padding: 10px 25px;
    margin-top: 20px;
    display: inline-block;
}

a.buttonLink:hover {
    background: #e53134;
    color: #ffffff;
}